<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Cursor..::.MoveFirstMultiple Method
Cursor Class See Also

Set the cursor to refer to the first key/data pair of the database, and store that key and as many duplicate data items that can fit in a buffer the size of one database page in CurrentMultiple.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool MoveFirstMultiple()

Visual Basic (Declaration)

    Public Function MoveFirstMultiple As Boolean

Visual C++

    public:
    bool MoveFirstMultiple()

#### Return Value

True if the cursor was positioned successfully, false otherwise.

# See Also

Cursor Class
MoveFirstMultiple Overload
BerkeleyDB Namespace